Quikrbox Web Store - Bug #7462

Manage banner > description column > spelling wrong and aligned the fields of filters properly

09/07/2023 03:19 PM - priyanka Sharma

Status: Closed Start date: 09/07/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202309071517-1dm1b.png

History

#1 - 09/08/2023 03:54 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 09/12/2023 11:19 AM - priyanka Sharma

- Status changed from Resolved to Closed
